
Redmine - Defect #5585

teste

2010-05-24 23:05 - Ana Flavia

Status: Closed Start date: 2010-05-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

testando o redmine

History

#1 - 2010-05-24 23:10 - Ana Flavia

- Status changed from New to Resolved

#2 - 2010-05-24 23:13 - Mischa The Evil

- Due date deleted (2010-05-31)

- Category deleted (Documentation)

- Status changed from Resolved to Closed

- Assignee deleted (Chaoqun Zou)

- Estimated time deleted (8.00 h)

- Resolution set to Invalid
